import service from '@/utils/request'

// 收费记录列表
export const getPaymentList = (params) => {
  return service({
    url: '/payment/list',
    method: 'get',
    params
  })
}

// 当日收费汇总
export const getTodaySummary = () => {
  return service({
    url: '/payment/today-summary',
    method: 'get'
  })
}
